Reply To: Jessie-based image

12. March 2016 at 15:45 #19228

Now I have got “Version 2.28 Raspberry PI” and and also information: “Your license could not be validated”

best regards
Robert